 html, body {
    background: none repeat scroll 0 0 #FFF;
    color: #3c3c3c;
}

html {
	background: url("../images/main/main_bg.jpg") repeat scroll 0 0;
}

body {
	border-left: 2px solid #E0E0E0;
    border-right: 2px solid #E0E0E0;
    font: 0.8em/1.5em "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    margin-left: 15%;
    margin-right: 15%;
    margin: 0 auto;
    width: 895px;
    height: auto;
    padding: 0px 10px 10px 10px;
    min-height: 924px;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0px;
    padding: 0px;
}
img{
	vertical-align:middle;
}
img.event-img{
	height:110px;
	width:150px;
}
ol, ul {
	list-style: none outside none;
}
ol li, ul li {
	float:left;
}
table {
	width:100%;
}
a {
	color: #000000;
}
a:hover {
	cursor:pointer
}
hr.dotted {
	border: 1px dotted #d8d8d8;
	margin-bottom: 3px
}
hr.solid {
	background-color: #D2D3D5;
    border: none;
    height: 2px;
    margin-bottom: 10px;
    margin-top: 10px;
}
ul.chzn-results li{
	float:none;
}
.text-center{
	text-align:center;
}
.text-right{
	text-align:right;
}
.text-left{
	text-align:left;
}
.text-underline{
	text-decoration: underline;
}
.text-uppercase {
	text-transform: uppercase;
}
.hidden{
	display:none;
}
.hidden-must {
	display:none !important;
}
.visibility{
	visibility:hidden;
}
.clear_both {
	clear: both;
}
.clear_right{
	clear:right;
}
.clear_left{
	clear:left;
}
.right{
	float:right;
}
.left{
	float:left;
}
.top_align{
	vertical-align:top;
}
.middle_align{
	vertical-align:middle;
}
.cursor-pointer{
	cursor:pointer;
}
.cursor-default{
	cursor:default;
}
.font-normal{
	font-weight:normal;
}
.font-bold{
	font-weight:bold;
}
.font-italic{
	font-style:italic;
}
.font-larger{
	font-size:98% !important;
	line-height: 20px;
}
.font-largest{
	font-size:100% !important;
	line-height: 20px;
}
.font-italic{
	font-style:italic;
}
.font-color-white{
	color:#ffffff;
}

.font-color-red{
	color:red;
}

.warning, .error{
	color:#cc2401;
}

.field-error-blk {
	display: inline-block;
}

.loading-txt, .layer-desc{
	font-size: 1.3em;
    font-weight: bold;
    line-height: 30px;
    padding-left: 11px;
}
.title-txt{
	color: #de3701;
    font-size:1.6em;
    font-weight: bold;
    padding-top:20px;
    clear:right;
}
.title-txt-larger{
	font-size:1.7em !important;
	clear:right;
}
.title-txt-largest{
	font-size:1.78em !important;
	clear:right;
}
.notice-txt{
	font-size: 24px;
	line-height: 26px;
}
.notice-txt-larger{
	font-size: 28px;
	line-height: 30px;
}
.notice-txt-largest{
	font-size: 36px;
	line-height: 38px;
}

img.calendar-icon{
	margin-top:3px;
}
div.header {
	height: 155px;
	position: relative;
	top: 0px;
	left: 0px;
	/* background: url("../images/logo/urbtix_header.jpg") no-repeat -23px 0;
	background-size: 929px 111px; 
	background-image: url("../images/logo/urbtix_header.jpg")\9;
	background-position: 50% 0% \9;
	background-attachment: scroll \9;
	background-repeat: no-repeat \9; */
	z-index:99;
}

/* ------ $session ------- */
.session-timer-blk{
	background-color:#000;
	height:auto;
    padding: 5px;
    color:#FFF;
    line-height:20px;
    width:905px;
    margin-left:-10px;
}
.session-info > div:first-child{
	width:700px;
	float:left;
}
.session-info > .session-timer-box{
	float: right;
    display: flex;
}
.session-info> .session-timer-box > .session-timer-countdown{
	margin-right:10px;
}
.session-detail > .last-login{
	float:left;
	width:350px;
}
.session-detail > .last-transaction{
	float:left;
	width:350px;
}
.session-detail > .transaction-history{
	float:right;
}
div.session-dotted-line{
	clear:both;
}
div.layout-helper{
	clear:both;
}
div.session-timer-blker{
	width: 44px;
	float:right;
}
div.session-timer-blker-none{
	display:none;	
}
/* End of session*/

div.container {
	height: auto;
	min-height:640px;
	position:relative;
	z-index:98;
}
.footer {
	height: auto;
	position: relative;
	top: 10px;
	left: 0px;
	clear: both;
	z-index:97;
}
/* Header sub section */
div.banner-blk {
	width:100%;
	height:92px;
}
div#logo {
	float:left;
	position: relative;
	margin:29px 0px 0px 20px;
}
div#cityline-logo {
	float:right;
	position: relative;
    top: 39px;
}
div.sub-tool-blk{
	float:right;
    width: 100%;
    line-height:20px;
}
div.main-tool-blk{
	background-color: #de3701;
   	float:left;
    width: 915px;
	height: 40px;
	margin-left: -10px;
}


.mem-tools-blk{
	float: right;
}
.mem-tools-blk div{
	margin-top:8px;
    padding: 3px 5px;
    text-align: center;
    font-size:1em;
	float: left;
}
.mem-tools-blk .mem-tools-item > a{
	cursor:pointer;
	color:#fff;
}
.vertical-bar{
	cursor:default;
	color:#fff;
}
.mem-tools-blk .bookmark-blk > img{
	margin-top: -13px;
}

div.lang-tools-blk{
	position:relative;
	right: 6%;
	font-weight:bold;
}
div.lang-tools-blk ul li{
	margin-right:8px;
	cursor:pointer;
}
div.font-tools-blk{
	position:absolute;
	right:0px;
}
div.font-tools-blk span{
	cursor:pointer;
}
.adv-srch-blk{
	float:left;
	width:290px;
	padding-left: 8px;
    padding-top: 10px;
}
#search-blk-tbl ol{
	float: left;
	padding-left: 5px;
	padding-right: 5px;
}
#adv-srch-img{
	height: 21px;
}
#event-adv-search-btn-blk{
	float: left;
	width: auto;
}
#adv-srch-submit-btn{
    padding: 1px 7px;
	background-color:#ece7e7;
	color:#000;
	cursor:pointer;
	display:inline-block;
}
a.font-tools{
	float: left;
    margin-left: 4px;
    text-decoration: none;
}
a.font-tools:visited{
    text-decoration: none;
}
a.font-default{
	color:#cc2401;
	font-size: 1.4em;
    line-height: 19px;
}
a#font-default {
    font-size: 1em;
    line-height: 24px;
}
a#font-larger {
    font-size: 1.4em;
    line-height: 20px;
}
a#font-largest {
    font-size: 1.8em;
    line-height: 17px;
}

input#adv-srch-txt, input#srch-key-txt {
	padding-left:5px;
	width:110px;
}
input#srch-key-txt {
	width:11.5em;
}
span#srch-submit-btn {
	background-color: #FF7A40;
    color: #FFFFFF;
    font-size: 1em;
    padding: 1px 8px;
}
div.adv-srch-blk > form#eventSearchForm{
	float: left;
}
div.orange-arrow-bar{
	background: url("../images/orange_arrow_bar.png") no-repeat;
	background-color: #000000;
	text-align: left;
	padding: 5px 0px 20px 10px;
	position: relative;
}
div.error-message-blk{
	margin-top:28px;
	margin-bottom:10px;
	padding-left:5px;
	line-height:30px;
	background-color:#fafac5;
	font-weight:bold;
	font-size:1em;
	padding:10px;
}

/************************* Header background img ***********************/
#header-background{
	position: absolute;
	top: 0;
	left: -10px;
	height: 135px;
	width: 915px;
	z-index: -1;
	background: url("../images/logo/urbtix_header.jpg") no-repeat -23px 0;
}

/* Navigation Bar */
.nav{
	position:relative;
	z-index:99999;
}
.nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.nav ul li {
	float: left;
	position: relative;
    z-index: 99999;
}
.nav ul a {
	color: #fff;
	padding: 10px 10px 14px 10px;
	display: block;
	position: relative;
	margin-left: -1px;
	overflow: hidden;
	height:16px;
	z-index: 9999;
}
.nav ul a:hover,.nav ul a:focus,.nav ul a:active,.nav ul.hover a {
	background: #b7da04;
	color: #000;
	height:16px;
}
ul.drop-menu-top a{
	font-weight:bold;
}
ul.drop-menu-second a{
	font-weight:normal;
}
ul.drop-menu-second, ul.drop-menu-third  {
	position: absolute; 
	left: -9999em;
	width: 175px !important;
	opacity:0.95;
	z-index:1000;
}	
.nav ul li:hover ul.drop-menu-second,.nav ul li.hover ul.drop-menu-second {
	left: 0px;
	top:36px;
	padding-top:5px;
}
.nav ul ul.drop-menu-second li:hover > ul.drop-menu-third, .nav ul ul.drop-menu-second li.hover > ul.drop-menu-third {
	padding-left:1px;
	left: 181px;
	top: 5px;
	position: absolute;
	float:right;
}
ul.drop-menu-second li {
	float: none;
	position: static;
	height:auto;
}
ul.drop-menu-third li {
	float: none;
	position: static;
	height:auto;
}
.nav ul li:hover, .nav ul li.hover{
	opacity:1;
}
.nav ul li:hover ul a,.nav ul li.hover ul a {
	background-color: #fcccac;
	color: #000;
	padding: 5px 10px;
	width: 163px;
	height:auto;
	margin-top: -1px;
}
.nav ul li:hover ul.drop-menu-third a:hover,
.nav ul li.hover ul.drop-menu-third a:hover,
.nav ul li.hover ul.drop-menu-third a:focus,
.nav ul li.hover ul.drop-menu-third a:active {
	color: #000 !important;
	font-weight:bold;
	background-color: #FFFFFF;
}
.nav ul li:hover ul.drop-menu-second li:hover > a,
.nav ul li.hover ul.drop-menu-second li.hover > a,
.nav ul li:hover ul.drop-menu-second a:hover,
.nav ul li.hover ul.drop-menu-second a:hover,
.nav ul li.hover ul.drop-menu-second a:focus,
.nav ul li.hover ul.drop-menu-second a:active {
	color: #000 !important;
	font-weight:bold;
	background-color: #FFFFFF;
}
/*********************** End - Navigation Bar ***********************/

/* Footer */
#footer-first-part{
	width: 100%;
	display: inline-block;
	clear: both;
}
#footer-first-part li > a{
	color: #000000;
}
#footer-second-part{
	width: 100%;
	display: inline-block;
	clear: both;
	padding-bottom: 20px;
}
#footer-second-part-img{
	float: right;
	margin-top: 12px;
}
#footer-second-part-img > img{
	margin: 5px;
}
#footer-copyright{
	color: #000000;
    float: left;
    margin-top: 12px;
    width: 400px \9;
}
#footer-second-part-img > a{
	text-decoration: none;
}
/*********************** End - Footer ***********************/

/* Table */
th.tbl-title-background {
	color: #FFFFFF;
	background: url("../images/list_orange_arrow_bar.png") no-repeat;
	background-color: #000000;
	background-size: 600px 47px;
	text-align: left;
}
tr.tbl-even-row {
	background-color: #FFF3E3
}
td.title-col{
	font-weight:bold;
}
td.left-align{
	text-align:left;
}
td.right-align{
	text-align:right;
}
td.center-align{
	text-align:center;
}
.even-row {
	background-color: #FFF3E3;
}
/*********************** End - Table ***********************/

/* Bullet */
ul.instruction-bullet{
	list-style-type: disc;
    margin-left: 18px;
    margin-top: 20px;
}
ul.instruction-bullet li{
	float: none;
	color: #b62d01;
}
/*********************** End - Bullet ***********************/

/* Buttons */
div.btn-outer-blk{
	background-color:#e9ae01;
	padding: 2px;
    text-align: center;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
}
div.btn-inner-blk{
	background-color:#de3701;
	color:#fff;
	line-height:25px;
}
/*********************** End - Buttons ***********************/

/* Title Bar */
div.step-txt{
	float:left;
	margin-right:10px;
	background: url("../images/main/side_orange_arrow.jpg") no-repeat;
	background-size: 148px 36px;
	background-color: #000000;
	color: #FFFFFF;
    font-weight: bold;
    height: 36px;
    line-height: 28px;
    padding: 0px 8px;
}
div.step-desc{
	background-color: #EAEAEA;
    color: #000000;
    font-weight: bold;
    line-height: 30px;
}
/*********************** End - Title Bar ***********************/

/* Shopping Cart Step */
.shopping-cart-step{
	margin-top: 10px;
	margin-bottom: 15px;
}
.shopping-cart-step > img{
	width: 100%;
}
/*********************** End - Shopping Cart Step ***********************/

/* Input box */
input.red-border-box{
	border: 1px solid #de3701;
	height: 22px;
	font-size: 1.1em;
	font-weight: normal;
}
/*********************** End - Input box ***********************/

/*Membership pages*/
div.membership-center-location{
	margin: 0 auto;
}

/*********************** End - Memebership pages***********************/
div.adjust-session-timer-blk{
	height:30px;
}
div.hide-session-detail-blk{
	height:0px;
}
div.session-full-blk{
	background-color: #AA6262;
    border: 1px solid #FFB7B7;
    color: #FFFCFC;
    font-size: 1.2em;
    margin-bottom: 10px;
    padding: 10px 6px;
}
div.session-full-blk > div.message{
	float:left;
	line-height:28px;
}
div.session-full-blk > div.retry-session-btn div.btn-outer-blk{
	background-color:#D2D2D2;
}
div.session-full-blk > div.retry-session-btn div.btn-inner-blk{
	background-color:#21160B;
	color:#fff;
	font-weight: normal
}
div.session-full-blk > div.retry-session-btn div.btn-inner-dim-blk{
	background-color: #472F18;
   	opacity: 0.65;
    -ms-filter: "alpha(opacity=65)";
	-khtml-opacity: 65; 
	-moz-opacity: 65; 
}

/*********************** End - session blk***********************/

/* ------ wcag ------- */

.alink-decoration{
	color: #cc2401;
	cursor: pointer;	
}
.alink-decoration:hover{
	text-decoration: underline;
}
#accessible-link, #site-content-main{
	position:absolute;
	margin-top: -5px;
}
#site-content-main {
	color: rgba(0,0,0,0);
	font-size: 1px;
}

/*********************** wcag ***********************/

/* ------ sales break ------- */

#sales-break-blk{
	background: #000;
	color: #FFF;
	padding: 2px;
	text-align: center;
	margin-bottom: 2px;
	width: 911px;
	margin-left: -10px;
}

/*********************** End - sales break blk***********************/
select{
	height: 30px\9;
	border: 1px solid #000\9;
}
.page-layer{
	z-index:100;
	width:100%;
	height:100%;
	-moz-opacity:0.78;
	-khtml-opacity: 0.78;
	opacity:0.78;
	filter: alpha(opacity=78);
	background-color:#fff !important;
	position:absolute;
	top:0;
	left:0;
}
.layer-content-blk{
	text-align:center;
	margin-top: 30%;
}

/************ external event alert ************/
.external-event-back-btn{
	margin-left: -50px;
}
.ajax-call-error{
	font-weight: bold;
    padding-top: 8px;
}

#evt-promotion-code-blk {
	background-color: #FFF3E3;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #b08b6a;
	margin-top: 5px;
}

/* special deal for event-detail, perf-detail & promotion pages */

#evt-special-deal-header-blk {
	background-color: #FFF3E3;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #de3701;
	border-bottom-width: 0px;
	position: relative;
	height: 40px;
}

#evt-special-deal-header-blk .inner-blk {
	position:absolute;
	height: 40px;
	line-height: 40px;
}


#evt-special-deals-blk-title img.header-img {
	width: 24px;
}

#evt-special-deal-header-blk .inner-blk img.header-img {
	float: left;
	margin-top: 8px;
    margin-right: 8px;
    width: 30px;
}

#evt-special-deal-header-blk .inner-blk div.sd-header-txt {
    color: #cc2401;
	float: left;
	font-size: 1.6em;
	font-weight: bold;
}

#evt-special-deal-header-blk .inner-blk div.sd-header-txt-larger {
    font-size: 1.7em !important;
}

#evt-special-deal-header-blk .inner-blk div.sd-header-txt-largest{
	font-size: 1.78em !important;
}


#evt-special-deal-blk {
	background-color: #FFF3E3;
	margin-bottom: 10px;
	padding: 10px;
	border: 2px solid #de3701;
	position: relative;
	min-height: 54px;
}

#evt-special-deal-tbl {
	color: #cc2401;
}

#evt-special-deal-tbl td.special-deal-icon-cell {
	width: 90px;
	text-align: center;
}

#evt-special-deal-tbl td.special-deal-label-cell {
	width: 190px;
	font-size: 22px;
	line-height: 30px;
}

#evt-special-deal-tbl td.special-deal-label-cell-txt-larger {
	font-size: 42px;
	line-height: 45px;
}

#evt-special-deal-tbl td.special-deal-label-cell-txt-largest {
	font-size: 44px;
	line-height: 47px;
}

#evt-special-deal-tbl td.special-deal-title-cell {
	font-size: 1.6em;
	line-height: 1.2em;
	font-weight: bold;
}

#evt-special-deal-tbl td.special-deal-title-cell-txt-larger {
	font-size: 1.7em !important;
	line-height: 1.3em; !important;
}

#evt-special-deal-tbl td.special-deal-title-cell-txt-largest {
	font-size: 1.78em !important;
	line-height: 1.39em !important;
}

#evt-special-deal-blk .special-deal-desc-cell {
	font-size: 1.2em;
	line-height: 1.21em;
}
#evt-special-deal-blk .special-deal-desc-cell-txt-larger {
	font-size: 1.3em !important;
	line-height: 1.31em; !important;
}

#evt-special-deal-blk .special-deal-desc-cell-txt-largest {
	font-size: 1.38em !important;
	line-height: 1.39em; !important;
}

#evt-special-deal-blk .special-deal-desc-cell ul {
	list-style: initial;
}

#evt-special-deal-blk .special-deal-desc-cell ul li {
	float: none;
	margin-left: 20px;
}

.dialog-no-close .ui-dialog-titlebar-close{
	display: none
}

/***** catpcha ****/
#captcha-image-input-key-selected{
	text-align:center;
	height:60px;
}
#captcha-image-input-key-container{
	height:80px;
}
#captcha-image-input-key-container table{
	width:200px;
}
#captcha-image-input-key-container table tr td{
	min-width:50px;
	width:50px;
	height:50px;
	background:white;
}

#captcha-image-input-key-selected-container{
	height:50px;
}
#captcha-image-input-key-selected-container table{
	width: 50px;
	border-spacing: 5px;
	border-collapse: separate;
}
#captcha-image-input-key-selected-container table tr td{
	min-width:50px;
	width:50px;
	height:50px;
	background:white;
}
#captcha-image-input-key-container table tr td img, #captcha-image-input-key-selected-container table tr td img{
	cursor:pointer;
}
.ticket-review-err-blk{
	padding: 8px;
	float: left;
	width: 98%;
}
.orange-highlight-text{
	font-size: 1.5em;
	background-color: #FFEE77;
	line-height: 28px;
}
.orange-highlight-text-larger{
	font-size: 1.6em;
	background-color: #FFEE77;
	line-height: 33px;
}
.orange-highlight-text-largest{
	font-size: 1.7em;
	background-color: #FFEE77;
	line-height: 38px;
}

.no-clear-text-btn::-ms-clear {
	display: none;
	width : 0;
	height: 0;
}